@charset "UTF-8";
/* -----------------------------
    staff.css 
----------------------------- */
#staff #mainvisual {
	margin-bottom: 45px;
}

#staff section {
	margin-bottom: 40px;
	overflow: hidden;
	zoom: 1;
}

#staff section h3 {
	margin-bottom: 20px;
}

#staff section p {
  font-size: 116%;
}

#staff section figure {
	margin-left: 40px;
	float: right;
}

#staff #other {
	padding-top: 50px;
}

#staff #other ul {
	overflow: hidden;
	zoom: 1;
}

#staff #other ul li {
	width: 300px;
  margin: 0 0 25px 0;
	float: left;
}

#staff #other ul li:nth-child(2n) {
  float: right;
}

#staff #other ul li .other_tmb {
	width: 94px;
	height: 94px;
	margin-right: 15px;
	border: 3px solid #cccccc;
	float: left;
}

#staff #other ul li h4 {
	font-size: 116%;
	margin: 2px 0 10px;
}

#staff #other ul li p {
	line-height: 16px;
}


.kikuchi #mainvisual {
	float: left;
	margin-right: 32px;
}